2019-12-16 06:20 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005441Spring engineGeneralpublic2017-02-03 16:56
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version103.0 +git 
Target VersionFixed in Version103.0 +git 
Summary0005441: 103.0.1-540-g9fb8b24 windows users don't send CPU
DescriptionThe cpu usage of windows users is always read as 0%. This can be tested with the engine playerlist (/info) or Spring.GetPlayerRoster.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0017141

Kloot (developer)

what do these users see when they type "/debuginfo profiling"?

can you get one of them to run a12f73e14a and post an infolog?

~0017184

Kloot (developer)

no feedback, but presumed fixed after 990d22e643
+Notes

-Issue History
Date Modified Username Field Change
2017-01-28 11:54 Google_Frog New Issue
2017-01-28 12:55 Kloot Note Added: 0017141
2017-01-29 16:21 Kloot Status new => feedback
2017-02-03 16:56 Kloot Assigned To => Kloot
2017-02-03 16:56 Kloot Status feedback => resolved
2017-02-03 16:56 Kloot Resolution open => fixed
2017-02-03 16:56 Kloot Fixed in Version => 103.0 +git
2017-02-03 16:56 Kloot Note Added: 0017184
+Issue History